Debian Bug report logs - #650698
RFP: iodoom3 -- GPL source code release of the Doom3 game engine

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Gilbert <michael.s.gilbert@gmail.com>

Date: Fri, 2 Dec 2011 02:54:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#650698; Package wnpp. (Fri, 02 Dec 2011 02:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 02 Dec 2011 02:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: iodoom3 -- GPL source code release of the Doom3 game engine
Date: Thu, 1 Dec 2011 21:51:22 -0500
Package: wnpp
Owner: Michael Gilbert <michael.s.gilbert@gmail.com>
Severity: wishlist

* Package name    : iodoom3
  Version         : 0~git20111122
  Upstream Author : id Software LLC
* URL             : http://www.iodoom3.org
* License         : MIT, GPL, and zlib
  Programming Lang: C, C++
  Description     : GPL source code release of the Doom3 game engine

Doom3 is an action-packed horror-inspired first person shooter game
with very advanced graphics for its time (originally released in
2004).  The plot of the story (if you have the data packs) involves an
archaeological dig gone wrong on the planet Mars.  Game data files
from original game cds or from the steam powered service are currently
required as there are no "free" game data files available at this time

id Software released the source code for this game under the GPLv3
license on November 22nd, 2011.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug#650698; Package wnpp. (Mon, 27 May 2013 13:42:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Michael Gilbert <michael.s.gilbert@gmail.com>. (Mon, 27 May 2013 13:42:32 GMT) Full text and rfc822 format available.

Message #10 received at 650698@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 650698@bugs.debian.org
Cc: control@bugs.debian.org
Subject: iodoom3: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:22 +0200
retitle 650698 RFP: iodoom3 -- GPL source code release of the Doom3 game engine
noowner 650698
tag 650698 - pending
thanks

Hi,

This is an automatic email to change the status of iodoom3 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting iodoom3, please send a mail to
<control@bugs.debian.org> with:

 retitle 650698 ITP: iodoom3 -- GPL source code release of the Doom3 game engine
 owner 650698 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <650698@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: iodoom3 -- GPL source code release of the Doom3 game engine' from 'ITP: iodoom3 -- GPL source code release of the Doom3 game engine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:57:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Michael Gilbert <michael.s.gilbert@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:57:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:49:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.